.proposition {
    background-color: $color-white-1;
    padding: $pd-7 0;
    .proposition__content {
        width: 95%;
        margin: 0 auto;
        .col-6 {
            &:first-child {
                padding-right: 11%;
            }

            &:last-child {
                padding: $pd-4 + 4 $pd-1;
            }
        }
        ul {
            list-style: none;
            img {
                color: $color-grey-3;
                height: 25px;
                width: 25px;
                margin-right: $mg-4;
            }
            h6 {
                @include styleText($fs-0 + 2, $color-black-0, $fw-3);
                padding-bottom: $pd-1 - 2;
                margin-bottom: 0;
            }
            p {
                @include styleText($fs-0 + 2, $color-grey-4, $fw-1);
                padding-bottom: $pd-5;
                margin-bottom: 0;
                line-height: $line-height-1;
            }
            .last {
                padding-bottom: 0;
            }
        }
        h2 {
            font-weight: $fw-3;
            line-height: 120%;
            padding-bottom: $pd-5;
        }
        .proposition__video {
            position: relative;
            img {
                width: 100%;
            }
            .video__play {
                position: absolute;
                top: 39%;
                right: 44%;
                background-image: url("../img/desktop-play-button.c1196d6.png");
                background-size: 80px;
                width: 80px;
                height: 80px;
            }
        }
    }
    @include responsive("screen-0") {
        .proposition__content {
            .col-6 {
                &:first-child {
                    padding-right: 7%;
                }
            }
        }
    }
    @include responsive("screen-1") {
        .proposition__content {
            .col-6 {
                &:first-child {
                    padding-right: 0;
                }
            }
        }
    }
    @include responsive("screen-1") {
        .proposition__content {
            .col-6 {
                &:first-child {
                    padding-right: 0;
                }
            }
        }
    }
    @include responsive("large") {
        .proposition__item {
            padding-bottom: $pd-4 + 2;
        }
    }
    @include responsive("screen-2") {
        .proposition__content {
            ul {
                h6 {
                    font-size: $fs-0;
                }
            }
        }
    }
}
